import { SimpleLocalClient } from '../../core/index.js';
import type { IArestConfig } from './arest.types.js';
import { arestProfile } from './arest.types.js';

export class ArestClient extends SimpleLocalClient<IArestConfig> {
  constructor(configArg: IArestConfig) {
    super(arestProfile, configArg);
  }
}
